ethflopd(8)

NAME
ethflopd - Ethernet DOS floppy image server

SYNOPSIS
ethflopd [-f] iface directory

DESCRIPTION
ethflopd serves floppy images stored in the given directory over the interface iface.

OPTIONS

-f  stay in the foreground (do not daemonize the process).

NOTES
ethflopd needs the CAP_NEW_RAW system capability, which usually means that it needs to be run as root.

AUTHORS
ethflopd was written by Mateusz Viste. This manual page was adapted from the provided documentation by Stephen Kitt, for the Debian GNU/Linux system (but it may be used by others).